jammy/linux-realtime: 5.15.0-1055.62 -proposed tracker

Bug #2052611 reported by Roxana Nicolescu
20
This bug affects 2 people
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Fix Committed
Medium
Unassigned
Abi-testing
Fix Released
Medium
Unassigned
Automated-testing
Invalid
Medium
Unassigned
Boot-testing
Fix Released
Medium
Unassigned
Certification-testing
Invalid
Medium
Unassigned
New-review
Fix Released
Medium
Andy Whitcroft
Prepare-package
Fix Released
Medium
Kevin Becker
Prepare-package-generate
Fix Released
Medium
Kevin Becker
Prepare-package-meta
Fix Released
Medium
Kevin Becker
Prepare-package-signed
Fix Released
Medium
Kevin Becker
Promote-signing-to-proposed
Invalid
Medium
Unassigned
Promote-to-proposed
Fix Released
Medium
Ubuntu Stable Release Updates Team
Promote-to-security
Invalid
Medium
Ubuntu Stable Release Updates Team
Promote-to-updates
Fix Released
Medium
Andy Whitcroft
Regression-testing
Fix Released
Medium
Canonical Kernel Team
Security-signoff
Invalid
Medium
Canonical Security Team
Sru-review
Fix Released
Medium
Andy Whitcroft
Verification-testing
Fix Released
Medium
Canonical Kernel Team
canonical-signing-jobs
Task00
Fix Released
Medium
Andy Whitcroft
linux-realtime (Ubuntu)
Jammy
Confirmed
Medium
Unassigned

Bug Description

This bug will contain status and test results related to a kernel source (or snap) as stated in the title.

For an explanation of the tasks and the associated workflow see:
  https://wiki.ubuntu.com/Kernel/kernel-sru-workflow

-- swm properties --
built:
  from: 7527dc3fbdefb308
  route-entry: 2
comments:
  abi-testing: 2
delta:
  promote-to-proposed: [main, meta, signed, generate]
  promote-to-updates: [main, meta, signed]
flag:
  boot-testing-requested: true
  bugs-spammed: true
  proposed-announcement-sent: true
  proposed-testing-requested: true
  stream-from-cycle: true
issue: KSRU-11268
kernel-stable-master-bug: 2052600
packages:
  generate: linux-generate-realtime
  main: linux-realtime
  meta: linux-meta-realtime
  signed: linux-signed-realtime
phase: Complete
phase-changed: Thursday, 22. February 2024 21:46 UTC
reason: {}
synthetic:
  :promote-to-as-proposed: Invalid
trackers:
  jammy/linux-intel-iot-realtime: bug 2052243
  jammy/linux-uc22-realtime: bug 2052245
variant: debs
versions:
  main: 5.15.0-1055.62
  meta: 5.15.0.1055.57
  signed: 5.15.0-1055.62
~~:
  announce:
    swm-transition-crankable: 2024-02-08 17:23:32.068963
  clamps:
    new-review: 7527dc3fbdefb308
    promote-to-proposed: 7527dc3fbdefb308
    self: 5.15.0-1055.62
    sru-review: 7527dc3fbdefb308
  tracker:
    last-message: '2024-02-22 22:51:34.546224+00:00'

tags: added: kernel-release-tracking-bug-live
description: updated
tags: added: kernel-sru-cycle-s2024.01.08-2
description: updated
description: updated
tags: added: kernel-sru-derivative-of-2052600
Changed in kernel-sru-workflow:
status: New → Confirmed
importance: Undecided → Medium
Changed in linux-realtime (Ubuntu Jammy):
importance: Undecided → Medium
Changed in kernel-sru-workflow:
status: Confirmed → Triaged
Revision history for this message
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in linux-realtime (Ubuntu Jammy):
status: New → Confirmed
description: updated
Changed in kernel-sru-workflow:
status: Triaged → In Progress
description: updated
tags: added: kernel-jira-issue-ksru-11268
description: updated
description: updated
summary: - jammy/linux-realtime: <version to be filled> -proposed tracker
+ jammy/linux-realtime: 5.15.0-1056.62 -proposed tracker
description: updated
tags: added: kernel-jira-in-review
description: updated
summary: - jammy/linux-realtime: 5.15.0-1056.62 -proposed tracker
+ jammy/linux-realtime: 5.15.0-1055.62 -proposed tracker
description: updated
tags: removed: kernel-jira-in-review
description: updated
tags: added: kernel-jira-in-review
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
Revision history for this message
Ubuntu Kernel Ancillary Bot (ubuntu-kernel-ancillary-bot) wrote : ABI testing

amd64/realtime canonical-certs.pem unchanged
amd64/realtime canonical-revoked-certs.pem unchanged
amd64/realtime fwinfo unchanged
amd64/realtime modules unchanged
amd64/realtime retpoline unchanged
arm64/realtime canonical-certs.pem unchanged
arm64/realtime canonical-revoked-certs.pem unchanged
arm64/realtime fwinfo unchanged
arm64/realtime modules unchanged
arm64/realtime retpoline unchanged

description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
tags: removed: kernel-jira-in-review
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
Revision history for this message
Ubuntu Kernel Bot (ubuntu-kernel-bot) wrote : Workflow done!

All tasks have been completed and the bug is being closed

Changed in kernel-sru-workflow:
status: In Progress → Fix Committed
description: updated
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Duplicates of this bug

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.